{
  "date": "2026-06-12",
  "descriptions": [
    {
      "index": 1,
      "description": "课程L2 0-3的纠错关卡显示为灰色状态且未解锁。"
    },
    {
      "index": 2,
      "description": "用户反馈无法下载APP，且收到安装包后仍无法安装。"
    },
    {
      "index": 3,
      "description": "荣耀平板用户在应用商店中搜不到瓦拉英语和应用宝，导致无法下载安装。"
    },
    {
      "index": 4,
      "description": "无明确问题"
    },
    {
      "index": 5,
      "description": "用户购买年包但界面错误显示为季度包，导致S2关卡无法正相关人员锁游玩。"
    },
    {
      "index": 6,
      "description": "无明确问题"
    },
    {
      "index": 7,
      "description": "无明确问题"
    },
    {
      "index": 8,
      "description": "用户在应用宝搜索不到应用，怀疑是设备问题。"
    },
    {
      "index": 9,
      "description": "无明确问题"
    },
    {
      "index": 10,
      "description": "无明确问题"
    },
    {
      "index": 11,
      "description": "用户反馈无法进入APP课程"
    },
    {
      "index": 12,
      "description": "无明确问题"
    },
    {
      "index": 13,
      "description": "无明确问题"
    }
  ]
}